Subject: GUI system monitoring applications

From: Hugh Fisher <[email-masked]>
Date: Tue, 6 Apr 93 19:52:13 EST

I've written a couple of X based applications for monitoring user
  session records and network machine usage, inspired by (and some
  code taken from) your faces package. Thanks for writing it. If
  you'd like to take a look at my follow ups, they are available
  by anonymous FTP to rschp1.anu.edu.au, file pub/Quinkan-Nyol.tar
  
  	Hugh Fisher

----- End Included Message -----